title: 'Background Color'
fields:
  -
    handle: background_color
    field:
      swatches:
        - '#FFFFFF'
        - '#004F59'
        - '#EBF0F1'
        - '#EAE8DE'
      allow_any: false
      type: color
      display: 'Background color'
      localizable: true
      validate:
        - required
      default: '#FFFFFF'
      listable: false
